<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'oc_lnc', version '3.8'.
 *
 * @package     editor_atto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'Connexion al servidor impossibla. Se mandatz aquesta pagina ara, vòstras modificacions seràn perdudas.';
$string['autosavefrequency'] = 'Frequéncia de l\'enregistrament automatic';
$string['autosavefrequency_desc'] = 'La durada entre doas temptativas d\'enregistrament automatic d\'un camp de tèxte. Atto enregistra automaticament a la frequéncia especificada lo tèxte sasit, per fin d\'o poder recuperar quand un utilizaire tòrna al meteis formulari.';
$string['autosavesucceeded'] = 'Borrolhon enregistrat';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'La linha « {$a} » es pas dins lo format corrècte';
$string['errorgroupisusedtwice'] = 'Lo grop « {$a} » es definit a doble ; los noms de grop devon èsser unics.';
$string['errornopluginsorgroupsfound'] = 'Cap d\'empeuton ni de grop pas trobat ; apondètz de gropes e de plugins.';
$string['errorpluginisusedtwice'] = 'L\'empeuton « {$a} » es definit a doble ; los plugins devon èsser definits un sol còp.';
$string['errorpluginnotfound'] = 'Lo plugin « {$a} » pòt pas èsser utilizat ; sembla qu\'es pas installat.';
$string['errortextrecovery'] = 'Malurosament, lo tèxte borrolhon a pas pogut èsser restablit.';
$string['infostatus'] = 'Informacion';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['pluginname'] = 'Editor HTML Atto';
$string['recover'] = 'Recuperar';
$string['settings'] = 'Reglatge barras Atto';
$string['subplugintype_atto'] = 'Plugin Atto';
$string['subplugintype_atto_plural'] = 'Empeuton Atto';
$string['textrecovered'] = 'Un borrolhon d\'aqueste tèxte es estat recuperat automaticament.';
$string['toolbarconfig'] = 'Configuracion barra d\'aisinas';
$string['toolbarconfig_desc'] = 'La lista dels plugins e l\'òrdre dins lo qual son afichats pòt èsser configurada aicí. La configuracion consistís en gropes (un per linha) seguits per una lista (ordenada) dels empeutons d\'aqueste grop. Lo grop es separat dels plugins per un signe d\'egalitat e los empeutons son separats per de virgulas. Lo nom dels gropes deu èsser unic e indicar aqueste que los botons an en comun. Los botons e noms dels gropes pòdon pas èsser repetits e devon pas comportar que de caractèrs alfanumerics.';
$string['warningstatus'] = 'Avertiment';
