<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'oc_lnc', version '3.8'.
 *
 * @package     booktool_importhtml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'Importar';
$string['errornochapters'] = 'Impossible de trobar de capítols dins lo fichièr seleccionat';
$string['import'] = 'Importar lo capítol';
$string['importhtml:import'] = 'Importar de capítols';
$string['importing'] = 'Importacion';
$string['importingchapters'] = 'Importacion de capítols dins un libre';
$string['pluginname'] = 'Importacion de capítol de libre';
$string['relinking'] = 'Mesa a jorn dels ligams';
$string['type'] = 'Tipe';
$string['typeonefile'] = 'Un fichièr HTML amb las entèstas coma capítols';
$string['typezipdirs'] = 'Cada dorsièr representa un capítol';
$string['typezipfiles'] = 'Cada fichièr HTML representa un capítol';
$string['ziparchive'] = 'Fichièr ZIP';
$string['ziparchive_help'] = 'Seleccionatz una fichièr ZIP que conten los fichièrs HTML e opcionalament de fichièrs mèdias e de dorsièrs. Per depausar un soscapítol, apondètz « _sub » al tèrme del nom del fichièr HTML o del dorsièr.';
