<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_honestycheck', language 'oc_lnc', version '3.8'.
 *
 * @package     quizaccess_honestycheck
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['honestycheckheader'] = 'Legissètz çò que seguís';
$string['honestychecklabel'] = 'Ai pres coneissença d\'aquelas condicions e m\'engatgi a las respectar.';
$string['honestycheckrequired'] = 'Engatjament dels estudiants a respectar la politica d\'onestetat';
$string['honestycheckrequired_help'] = 'Quand aquesta opcion es activada, los estudiants devon acceptar la politica d\'onestetat abans de poder accedir al tèst.';
$string['honestycheckrequiredoption'] = 'deu èsser legida e acceptada per l\'estudiant abans d\'entrepréner una temptativa';
$string['honestycheckstatement'] = 'Compreni qu\'es important que las responsas que vau sometre sián lo fruit de mon pròpri trabalh. Compreni qu\'aquò constituís de plagiat e de frauda e cometrai pas de tals actes.';
$string['notrequired'] = 'pas requerit de l\'estudiant';
$string['pluginname'] = 'Engatjament dels estudiants a respectar la politica d\'onestetat';
$string['youmustagree'] = 'Vos cal legir e vos engatjar a respectar aqueste enonciat abans d\'aver accès al tèst.';
