<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_anomaly', language 'oc_lnc', version '3.8'.
 *
 * @package     theme_anomaly
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Anomaly</h2><img src="anomaly/pix/screenshot.jpg" alt="screenshot" /><h3>Forum de discussion suls tèmas</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Crèdits dels tèmas</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Documentacion suls tèmas</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Anonciar un bug</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>A prepaus</h2><p>Anomaly es un tèma de tres colomnas, largor fluida e caires arredondits per Moodle 2.0.</p><h2>Modificacions</h2><p>Aqueste tèma es bastit sul tèma Base, inclús dins Moodle. Se lo volètz modificar, recomandam que lo dupliquèssetz d\'en primièr, puèi lo renomenèssetz abans de far vòstres cambiaments. Aquò permetrà d\'evitar que vòstras modificacions foguèsson espotidas al moment de futuras mesas a jorn de Moodle, e atal conservaretz los fichièrs originals, pel cas que fariatz d\'errors. Mai d\'informacions sus la modificacion dels tèmas se tròba sus <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p><h2>Crèdits</h2><p>Aqueste tèma es estat concebut per Moodle 1.9 per Patrick Malley. Es estat encodat per Moodle 2.0 es es mantengut per Sam Hemelryk de Moodle HQ. Sam pòt èsser contactat a sam@moodle.com.</p><h2>Licéncia</h2><p>Aqueste tèma, amai totes los autres tèmas incluses dins Moodle, es publicat jos la <a href="http://www.gnu.org/licenses/gpl.html">Licéncia Publica Generala GNU</a>.</p></div></div>';
$string['configtitle'] = 'Tèma Anomaly';
$string['customcss'] = 'CSS personalizada';
$string['customcssdesc'] = 'Las règlas CSS que definissètz aicí seràn apondudas a caduna de las paginas, e vos permetràn atal de personalizar aisidament aqueste tèma.';
$string['pluginname'] = 'Anomaly';
$string['region-side-post'] = 'Dreita';
$string['region-side-pre'] = 'Esquèrra';
$string['tagline'] = 'Eslogan';
$string['taglinedesc'] = 'Lo tèxte sasit dins aqueste camp Eslogan serà afichat en dejós del títol del site sus la pagina d\'acuèlh de vòstre Moodle.';
